uuid: 3a32b135-c83d-4d0a-aabb-a770e26aad90
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_node_nd_project
    - field.storage.comment.comment_body
  module:
    - text
id: comment.comment_node_nd_project.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_node_nd_project
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
